mbed TLS v2.16.5

Data Fields
mbedtls_asn1_named_data Struct Reference
Asn1_module

`#include <asn1.h>`

Collaboration diagram for mbedtls_asn1_named_data:
[legend]

## Data Fields
mbedtls_asn1_buf | oid
mbedtls_asn1_buf | val
struct mbedtls_asn1_named_data * | next
unsigned char | next_merged

## Detailed Description

Container for a sequence or list of 'named' ASN.1 data items

Definition at line 166 of file asn1.h.

The documentation for this struct was generated from the following file:

- asn1.h